/* No comment provided by engineer. */
"Can’t contact the indexer" = "Can’t contact the indexer";

/* No comment provided by engineer. */
"Files" = "Files";

/* No comment provided by engineer. */
"General" = "General";

/* No comment provided by engineer. */
"Index" = "Index";

/* No comment provided by engineer. */
"New Versions" = "New Versions";

/* No comment provided by engineer. */
"Spotlight" = "Spotlight";

/* No comment provided by engineer. */
"System Menu" = "System Menu";

/* No comment provided by engineer. */
"The indexer is busy, please try again later" = "The indexer is busy, please try again later";

